creation_dt: '2018-10-15T10:00:00'
extent:
  center_dt: '1986-01-01T00:00:00'
  coord:
    ll:
      lat: -16.071682662436267
      lon: 123.2202855935942
    lr:
      lat: -16.10849774965506
      lon: 123.78595083003431
    ul:
      lat: -15.279176725863335
      lon: 123.27567882009625
    ur:
      lat: -15.315852539041462
      lon: 123.83779532936026
  from_dt: '1986-01-01T00:00:00'
  to_dt: '2016-12-31T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -943700.0
        y: -1741775.0
      lr:
        x: -882725.0
        y: -1741775.0
      ul:
        x: -943700.0
        y: -1654450.0
      ur:
        x: -882725.0
        y: -1654450.0
    spatial_reference: EPSG:3577
id: 3934c1f4-d5ed-41e6-bcc8-31fa65331e79
image:
  bands:
    nidem:
      layer: 1
      path: NIDEM_139_123.57_-15.71.tif
lineage:
  source_datasets: {}
product_type: nidem_v1.0.0
